* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul li {
    list-style: none;
}

@font-face {
    font-family: 'GothamPro';
    src: url('../fonts/GothamPro/GothamPro.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro/GothamPro.woff') format('woff'), url('../fonts/GothamPro/GothamPro.ttf') format('truetype'), url('../fonts/GothamPro/GothamPro.svg#GothamPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamPro-Bold';
    src: url('../fonts/GothamPro-Bold/GothamPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Bold/GothamPro-Bold.otf') format('opentype'), url('../fonts/GothamPro-Bold/GothamPro-Bold.woff') format('woff'), url('../fonts/GothamPro-Bold/GothamPro-Bold.ttf') format('truetype'), url('../fonts/GothamPro-Bold/GothamPro-Bold.svg#GothamPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamPro-Light';
    src: url('../fonts/GothamPro-Light/GothamPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Light/GothamPro-Light.otf') format('opentype'), url('../fonts/GothamPro-Light/GothamPro-Light.woff') format('woff'), url('../fonts/GothamPro-Light/GothamPro-Light.ttf') format('truetype'), url('../fonts/GothamPro-Light/GothamPro-Light.svg#GothamPro-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamPro-Medium';
    src: url('../fonts/GothamPro-Medium/GothamPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Medium/GothamPro-Medium.otf') format('opentype'), url('../fonts/GothamPro-Medium/GothamPro-Medium.woff') format('woff'), url('../fonts/GothamPro-Medium/GothamPro-Medium.ttf') format('truetype'), url('../fonts/GothamPro-Medium/GothamPro-Medium.svg#GothamPro-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/Gotham-Book/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Book/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book/Gotham-Book.ttf') format('truetype'), url('../fonts/Gotham-Book/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #000000;
    overflow: hidden;
    min-width: 1280px;
    font-family: Verdana, Genera, sans-serif;
}

body .main-menu,
body .main-slider {
    opacity: 0;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.loading-page {
    background: #2D1209;
    width: 100vw;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
}
.loading-page .counter {
    text-align: center;
    position: absolute;
    top: calc(50% - 1px);
    left: calc(50% - 75px);
    height: 2px;
    width: 150px;
}
.loading-page .counter .percent {
    color: #fff;
    font-size: 30px;
    position: absolute;
    top: calc(50% - -10px);
    right: 0;
    width: 100%;
    text-align: center;
}
.loading-page .counter hr {
    background: #fff;
    border: none;
    height: 2px;
    width: 100%;
    opacity: 0.2;
}
.preload {
    position: absolute;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    z-index: 777999;
    height: 130px;
    width: 100%;
    overflow: hidden;
    bottom: 20px;
}
.preload span {
    font-size: 58px;
    line-height: 58px;
    color: #FFFFFF;
    font-weight: bold;
    font-family: sans-serif;
}
.preload .preload__backgroun__container {
    margin-left: 12px;
    position: relative;
    display: flex;
}
.preload__backgroun__container img {
    position: relative;
    z-index: 1;
}
.preload__backgroun {
    width: 100%;
    height: 0;
    position: absolute;
    background-color: #FFFFFF;
    bottom: 0;
    left: 0;
    z-index: 0;
}
.preload__backgroun.active {
    height: 100%;
}
.preload img {
    width: 30px;
}

.main-menu__container_menu {
    width: 990px;
    margin: 0 auto;
}

.main-menu {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
}

.main-menu ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-menu ul li a {
    font-family: 'GothamPro-Bold';
    font-size: 15px;
    color: #fff;
    line-height: 18px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
}

.main-menu .nav_top::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    height: 1px;
    background: #fff;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.main-menu .nav_top:hover:after {
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

.main-menu ul li a img {
    height: 160px;
    margin-top: 60px;
}

.main-sliedr__swiper {
    width: 100vw;
    height: 100vh;
}

.main-sliedr__swiper .swiper-slide {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.main-sliedr_wrapper {
    z-index: 90;
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(65vw 85vh at 51% 74%, rgba(47, 24, 7, 0.0001) 0%, #311007 100%), rgba(139, 87, 42, 0.8);
    background-blend-mode: normal, multiply;
    transform: matrix(-1, 0, 0, 1, 0, 0);
}

.main-sliedr__beans-seq {
    top: 0;
    left: 0;
    position: absolute;
    width: 100vw;
    height: 100vh;
}

.main-slider__man_1 img,
.main-slider__man_2 img,
.main-slider__man_3 img {
    height: calc(100vh - 37vh);
}

.main-slider__man_1,
.main-slider__man_2,
.main-slider__man_3 {
    bottom: -5px;
    left: 150px;
    z-index: 91;
    position: absolute;
    display: none;
}

.main-sliedr__beans-seq.active {
    z-index: 1000;
}

.animateShow {

    opacity: 1;
    animation-name: titleAnimation;
    animation-timing-function: ease;
    animation-duration: 0.5s;
}

.animateHide {
    opacity: 0;
    transition: opacity 0.3s;
}

.main-slider__headline-container {
    position: absolute;
    z-index: 880;
    left: 43vw;
    top: 40vh;
    width: 35vw;
}

.main-slider__headline {
    position: absolute;
}

h2 span {
    opacity: 0;
}

h2 span,
h2 {
    font-family: 'GothamPro-Light';
    font-size: 55px;
    line-height: 65px;
    letter-spacing: 0.05em;
    z-index: 1;
    color: #FFFFFF;
    display: inline;
}

.main-slider h2 span,
.main-slider h2 {
    font-family: 'GothamPro-Light';
    font-size: 55px;
    line-height: 65px;
    letter-spacing: 0.05em;
    z-index: 1;
    color: #FFFFFF;
    display: inline;
    font-weight: normal;
    text-transform: uppercase;
}

.main-slider h2 span strong {
    font-family: 'GothamPro-Bold';
}

.swiper-slide-active {
    animation-delay: 50ms;
    animation-name: circleAnimate;
    animation-timing-function: ease;
    animation-duration: 0.7s;
}

.main-sliedr__info-bottom {
    font-family: 'GothamPro-Bold';
    font-size: 23px;
    color: #fff;
    line-height: 26px;
    letter-spacing: -0.2px;
    text-transform: uppercase;
    width: 300px;
    position: absolute;
    bottom: 35px;
    z-index: 880;
    text-align: center;
    left: calc(50vw - 150px);
}

.product-slider {
    opacity: 0;
    left: 0;
    top: 0;
    position: absolute;
    width: 100vw;
    height: 100vh;
    background: #000000;
}

.circleAnimate {
    opacity: 1;
    z-index: 890;
    animation-name: circleAnimate2;
    animation-timing-function: ease;
    animation-duration: 0.7s;
}

.product-slider__info-bottom {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    text-align: center;
    font-family: 'GothamPro';
    font-size: 8px;
    color: #fff;
    line-height: 12px;
    letter-spacing: 1px;
}

.product-slider__info-bottom span {
    display: block;
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.product-slider__productWrapper {
    width: 100%;
    height: 100%;
}

.product-slider__product {
    overflow: hidden;
    position: absolute;
    width: 100%;
    margin-top: 220px;
    height: calc(100% - 220px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-slider__product-desc {
    width: 400px;
}

.product-slider__product-desc h2 {
    display: block;
    font-family: 'GothamPro-Light';
    font-size: 46px;
    line-height: 55px;
    letter-spacing: 3.64933px;
    color: #B79D73;
    margin-bottom: 20px;
}

.product-slider__product-desc p {
    font-family: 'GothamPro';
    font-size: 17px;
    line-height: 22px;
    text-align: justify;
    color: #FFFFFF;
    margin-bottom: 30px;
}

.product-desc__size {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product-desc__size .size1,
.product-desc__size .size2,
.product-desc__size .size3 {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
}

.product-desc__size .size1 .cup,
.product-desc__size .size2 .cup,
.product-desc__size .size3 .cup {
    margin: 0 auto;
    width: 35px;
    height: 35px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.product-desc__size span {
    display: inline-block;
    font-family: 'GothamPro-Medium';
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 25px;
}

.product-desc__size .whiteLine,
.product-desc__size .whiteLine {
    width: 2px;
    min-height: 80px;
    background: white;
}

.product_desc__strength {
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@keyframes tranformLvlProduct {
    0% {
        transform: scale(0);
    }
    50% {
        transform: scale(1.5);
    }
    100% {
        transform: scale(1);
    }
}
.product_desc__strength_div--active {
    animation: tranformLvlProduct 0.5s ease-in-out;
}

.product_desc__strength_div {
    width: 25px;
    height: 25px;
    border: 1px solid #188570;
    position: relative;
}

.product_desc__strength_div .enabled {
    background: #188570;
    width: 23px;
    height: 23px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.fadeInUpBig,
.zoomOut,
.zoomIn,
.fadeOutDownBig,
.fadeOutUpBig,
.fadeInDownBig {
    animation-duration: 0.7s;
}

.product-slider__product > div {
    opacity: 0;
}

.product-slider__product > div.fadeInUpBig,
.product-slider__product > div.zoomIn,
.video-slider > div.zoomIn,
.video-slider > div.zoomIn,
.video-slider > div.fadeInUpBig,
.video-slider > div.fadeInDownBig,
.about-us.fadeInDownBig,
.about-us__video.zoomIn,
.about-us.fadeInUpBig {
    opacity: 1;
}

.about-us {
    padding-top: 290px;
    overflow: hidden;
    opacity: 0;
    position: absolute;
    width: 100vw;
    height: 100vh;
    background: #000000;
    left: 0;
    top: 0;
}

.about-us.fadeInUpBig,
.about-us.fadeInDownBig {
    z-index: 891;
    opacity: 1;
}

.about-us__description {
    padding-top: 50px;
    position: absolute;
    width: 700px;
    left: calc(50% - 100px);
}

.about-us__description h3 {
    font-family: 'GothamPro-Light';
    font-size: 66.24px;
    line-height: 79px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
}

.about-us__description p {
    font-family: 'GothamPro';
    font-size: 16px;
    line-height: 21px;
    text-align: justify;
    color: #FFFFFF;
}

.about-us__description h3 span {
    font-family: 'GothamPro-Bold';
}

.description__btn {
    margin-top: 20px;
    border: 2px solid rgba(255, 255, 255, 0.4);
    box-sizing: border-box;
    border-radius: 120px;
    padding-left: 25px;
    padding-right: 25px;
    width: fit-content;
    transition: 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 400px;
}

.description__btn:hover {
    background-color: #FFFFFF;
    border: 2px solid rgba(255, 255, 255);
}

.description__btn a {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 1.428px;
    text-transform: uppercase;
    color: #FFFFFF;
    transition: 0.5s;
}


.description__btn:hover span {
    color: #000000;
}

.about-us__video {
    left: 20%;
    width: 950px;
    height: auto;
    position: absolute;
}

.about-us__video video {
    position: absolute;
    width: 100%;
    height: auto;
    opacity: 0.5;
}

.video-slider {
    padding-top: 290px;
    overflow: hidden;
    opacity: 0;
    position: absolute;
    width: 100vw;
    height: 100vh;
    background: #000000;
    left: 0;
    top: 0;
}

.video-slider.fadeInUpBig {
    z-index: 893;
    opacity: 1;
}

.video-slider > div {
    position: absolute;
    width: 100vw;
    height: calc(100vh - 290px);
    opacity: 0;
}

.video-slider > div.fadeInUpBig {
    opacity: 1;
}

.video-slider .left video {
    left: 20vw;
    position: absolute;
}

.video-slider .left .videoHeadline {
    font-weight: unset;
    position: absolute;
    left: 50vw;
    top: calc(202px - 65px);
    display: block;
}

.video-slider .left .videoHeadline span {
    opacity: 1;
    font-family: 'GothamPro-Bold';
    font-weight: 800;
}

.video-slider h2 {
    font-weight: unset;
}

.video-slider .right video {
    right: 20vw;
    position: absolute;
}

.video-slider .right .videoHeadline {
    font-weight: unset;
    position: absolute;
    right: 50vw;
    top: calc(202px - 65px);
    display: block;
    text-align: right;
}

.video-slider .right .videoHeadline span {
    opacity: 1;
    font-family: 'GothamPro-Bold';
    font-weight: 800;
}

.contact.circleAnimate {
    opacity: 1;
    z-index: 895;
    animation-name: circleAnimate2;
    animation-timing-function: ease;
    animation-duration: 0.7s;
}

.contact {
    background: #000000;
    overflow: hidden;
    opacity: 0;
    position: absolute;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
}

.contact__wrapper {
    width: 100%;
    height: 100%;
    padding-top: 290px;
    position: absolute;
    background: url("../images/coffee.png");
    background-position: 10% 10%;
    background-repeat: no-repeat;
    background-size: contain;
}

.contact a {
    font-family: 'GothamPro';
    font-size: 20px;
    line-height: 24px;
    color: #8B572A;
}

.contact__headline {
    position: absolute;
    left: 50vw;
    top: 35vh;
    font-family: 'GothamPro-Light';
    line-height: unset;
    font-size: 59.616px;
    line-height: 72px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
}

.contact__headline span {
    font-family: 'GothamPro-Bold';
    font-size: 59.616px;
    line-height: 72px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    margin-bottom: 11px;
    display: block;
}

.contact__contacts-block span {
    font-family: 'GothamPro';
    font-size: 25px;
    line-height: 30px;
    color: #FFFFFF;
    margin-bottom: 11px;
    display: block;
}

.contact__contacts-block {
    position: absolute;
    display: flex;
    justify-content: center;
    width: 50vw;
    left: 50vw;
    bottom: 215px;
}
.contacts-block__mail {
    margin-right: 41px;
}
.contacts-block__mail span {
    display: block;
}

.contacts-block__mail a {
    position: relative;
}

.contacts-block__mail a::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    height: 1px;
    background: #8B572A;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.contacts-block__mail a:hover:after {
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

li.lang {
    position: absolute;
    right: calc(50vw - 600px);
}

.lang-wrap {
    width: 46px;
    position: relative;
}
.product-slider__btn__container {
    position: absolute;
    right: 20px;
    height: 200px;
    width: 20px;
    top: 50%;
    margin-top: -100px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.product-slider__btn {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    transition: 0.5s;
    z-index: 5;
}
.product-slider__btn:hover {
    transform: scale(1.2);
}
.product-slider__btn::before {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    top: -5px;
    left: -5px;
    border-radius: 50%;
    transition: 0.7s;
    border: 2px solid #777777;
    opacity: 0;
}
.product-slider__btn.yelow {
    background-color: #F5B138;
}
.product-slider__btn.green {
    background-color: #1FAE99;
}
.product-slider__btn.red {
    background-color: #FA3C43;
}
.product-slider__btn--active::before {
    opacity: 1;
    transition: 0.7s;
}
.product-slider__line {
    position: absolute;
    width: 2px;
    background-color: #777777;
    transition: 0.5s;
    z-index: 1;
}
.video-slider__btn__container {
    position: absolute;
    right: 20px;
    height: 30% !important;
    width: 20px !important;
    opacity: 1 !important;
    top: 33%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.video-slider__btn {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    background-color: #8B572A;
    transition: 0.5s;
    z-index: 5;
}
.video-slider__btn:hover {
    transform: scale(1.2);
}
.video-slider__btn::before {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    top: -5px;
    left: -5px;
    border-radius: 50%;
    transition: 0.7s;
    border: 2px solid #777777;
    opacity: 0;
}
.video-slider__btn--active::before {
    opacity: 1;
    transition: 0.7s;
}
.video-slider__line {
    position: absolute;
    width: 2px;
    background-color: #777777;
    transition: 0.5s;
    z-index: 1;
}
.contacts-block__iconblock {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 161px;
}
.contacts-block__iconblock a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    background-size: contain;
    width: 30px;
    height: 24px;
    background-repeat: no-repeat;
    transition: 0.2s;
}
.contacts-block__iconblock a:hover {
    opacity: 0.7;
}

.contact .dev {
    display: flex;
    align-items: center;
    color: #fff;
    position: absolute;
    right: 70px;
    bottom: 36px;
    z-index: 1;
}
.contact .dev p {
    font-family: 'GothamPro';
    font-size: 15px;
    margin-right: 5px;
}
.contact .dev a {
    font-family: 'GothamPro-Medium';
    font-size: 15px;
    color: #8B572A;
    line-height: normal;
    text-decoration: none;
}
.product_desc__saturation {
    width: 100%;
    display: flex;
    justify-content: space-between;

}

.product_desc__saturation p {
    margin: 0;
    font-size: 13px;
    color: #fff;
    line-height: 20px;
    text-transform: uppercase;
    margin-top: 19px;
}

@keyframes titleAnimation {
    0% {
        -webkit-clip-path: inset(100% 0 0 0);
        clip-path: inset(100% 0 0 0);
    }
    100% {
        -webkit-clip-path: inset(0% 0 0 0);
        clip-path: inset(0% 0 0 0);
    }
}

@keyframes circleAnimate {
    0% {
        opacity: 0.25;
        -webkit-clip-path: circle(0% at 50% 50%);
        clip-path: circle(0% at 50% 50%);
    }
    100% {
        opacity: 1;
        -webkit-clip-path: circle(100% at 50% 50%);
        clip-path: circle(100% at 50% 50%);
    }
}

@keyframes circleAnimate2 {
    0% {
        -webkit-clip-path: circle(0% at 50% 50%);
        clip-path: circle(0% at 50% 50%);
    }
    100% {
        -webkit-clip-path: circle(100% at 50% 50%);
        clip-path: circle(100% at 50% 50%);
    }
}

/*# sourceMappingURL=main.css.map */

@media (min-width: 1921px) {
    .preload .preload__backgroun__container {
        margin-left: 0.625vw;
        width: 1.4vw;
        height: 6.1vw;
    }
    .preload img {
        width: 1.56vw;
        position: absolute;
        height: 6.2vw;
        bottom: 0;
        left: 0;
    }
    .preload__backgroun {
        position: absolute;
        bottom: 0.05vw;
        left: 0.05vw;
    }
    .preload span {
        font-size: 3vw;
        line-height: 3vw;
    }
    .preload {
        height: 6.77vw;
        bottom: 1vw;
    }
    .loading-page .counter .percent {
        font-size: 1.5vw;
        top: calc(50% - -0.5vw);
    }
    .loading-page .counter {
        left: calc(50% - 3.9vw);
        width: 7.81vw;
        height: 0.1vw;
    }
    .video-slider .left video,
    .video-slider .right video {
        width: 50vw;
        top: 10vh;
    }
    .video-slider .left .videoHeadline,
    .video-slider .right .videoHeadline {
        top: 30vh;
    }
    .video-slider .left .videoHeadline {
        left: 62vw;
    }
    .video-slider .right .videoHeadline {
        right: 62vw;
    }
    h2 span, h2 {
        font-size: 3vw;
        line-height: normal;
    }
    .about-us__video {
        left: 20%;
        width: 49.48vw;
    }
    .about-us__video video {
        width: 100%;
        /*top: 10vw;*/
    }
    .about-us__description {
        padding-top: 2.6vw;
        width: 48.6vw;
        left: calc(50% - 5.2vw);
    }
    .description__btn {
        border-radius: 5vw;
        padding-left: 1.7vw;
        padding-right: 1.7vw;
    }
    .description__btn a {
        font-size: 1.1vw;
        line-height: 1.2vw;
    }
    .contact .dev p {
        font-size: 0.78vw;
    }
    .product-slider__product > div {
        width: 20.83vw;
    }
    .product-slider__product-img img {
        /*width: 100%;*/
    }
    .product-slider__product-desc h2 {
        font-size: 2.4vw;
        line-height: normal;
    }
    .product-slider__product-desc p {
        font-size: 0.88vw;
        line-height: 1.15vw;
        margin-bottom: 1.56vw;
    }
    .product-desc__size .size1 .cup,
    .product-desc__size .size2 .cup,
    .product-desc__size .size3 .cup {
        width: 1.82vw;
        height: 1.82vw;
    }
    .product-desc__size span {
        font-size: 0.78vw;
        line-height: normal;
    }
    .product_desc__strength_div {
        width: 1.3vw;
        height: 1.3vw;
    }
    .product_desc__strength_div .enabled {
        width: 1.2vw;
        height: 1.2vw;
    }
    .product_desc__strength {
        margin-top: 1.3vw;
    }
    .product-slider__btn__container {
        height: 10.42vw;
        margin-top: -5.2vw;
        right: 1.04vw;
    }
    .product-slider__btn::before {
        width: 0.83vw;
        height: 0.83vw;
        top: -0.26vw;
        left: -0.26vw;
    }
    .product-slider__btn {
        width: 0.52vw;
        height: 0.52vw;
    }
    .product-slider__line {
        width: 0.1vw;
    }
    .about-us__description h3 {
        font-size: 4.6vw;
        line-height: normal;
    }
    .about-us__description p {
        font-size: 1.1vw;
        line-height: normal;
    }
    .video-slider__btn__container {
        right: 1.04vw;
        height: 30vh !important;
        top: 33vh;
    }
    .video-slider__line {
        width: 0.1vw;
    }
    .video-slider__btn {
        width: 0.52vw;
        height: 0.52vw;
    }
    .video-slider__btn::before {
        width: 0.83vw;
        height: 0.83vw;
        top: -0.26vw;
        left: -0.26vw;
    }
    .product-slider__info-bottom {
        font-size: 0.42vw;
    }
    .product-slider__info-bottom span {
        font-size: 0.57vw;
        letter-spacing: 0.1vw;
        margin-bottom: 0.52vw;
    }
    .main-slider h2 span,
    .main-slider h2 {
        font-size: 2.86vw;
        line-height: normal;
    }
    .main-sliedr__info-bottom {
        width: 15.63vw;
        font-size: 1.2vw;
        line-height: normal;
        left: calc(50vw - 7.8vw);
    }
    .main-slider__man_1 img,
    .main-slider__man_2 img,
    .main-slider__man_3 img {
        height: calc(100vw - 65vw);
    }
    .main-menu__container_menu {
        width: 51.56vw;
    }
    .main-menu ul li a {
        font-size: 0.78vw;
        line-height: normal;
    }
    li.lang {
        right: calc(50vw - 31.25vw);
    }
    .main-menu ul li a img {
        height: 8.33vw;
        margin-top: 3.12vw;
    }
    .lang-wrap {
        width: 2.4vw;
    }
    .contact__headline {
        font-size: 3.11vw;
        /*width: 30vw;*/
    }
    .contact__headline span {
        font-size: 3.11vw;
        line-height: 3.75vw;
    }
    .contact__contacts-block span {
        font-size: 1.3vw;
        line-height: 1.56vw;
        margin-bottom: 0.57vw;
    }
    .contacts-block__mail {
        margin-right: 2.14vw;
    }
    .contact a {
        font-size: 1.04vw;
        line-height: 1.25vw;
    }
    .contacts-block__iconblock {
        max-width: 8.39vw;
    }
    .contacts-block__iconblock a {
        width: 1.56vw;
        height: 1.25vw;
    }
    .contact__contacts-block {
        bottom: 11.2vw;
        /*top: 60vh;*/
    }
    .contact .dev {
        right: 3.65vw;
        bottom: 1.88vw;
    }
    .contact .dev a {
        font-size: 0.78vw;
    }
}

@media (max-width: 1400px) {
    .about-us__video {
        left: 10%;
        width: 800px;
    }
}


@media (max-height: 800px) {

    .main-slider h2 span, .main-slider h2 {
        font-size: 45px;
        line-height: 55px;
    }

    .about-us__video {
        left: 10%;
        width: 800px;
    }

    .video-slider .left video {
        width: 600px;
    }

    .video-slider {
        padding-top: 240px;
    }

    .contact__contacts-block {
        bottom: 100px;
    }
    .contact__headline {
        font-size: 50px;
    }
    .contact__headline span {
        font-size: 50px;
        line-height: normal;
    }
}

@media (max-width: 1150px) {
    .about-us__video {
        left: 10%;
        width: 700px;
    }
}

@media (max-height: 700px) {
    .main-slider h2 span, .main-slider h2 {
        font-size: 40px;
        line-height: 50px;
    }

}

@media (max-width: 1280px) {
    /* body {
        position: relative;
    } */
    body .main-menu, body .main-slider {
        min-width: 1280px;
        width: 1280px;
    }
    li.lang {
        right: 20px;
    }
    .main-sliedr_wrapper {
        width: 1280px;
    }
    .main-sliedr__swiper {
        width: 1280px;
    }
    .main-menu {
        position: absolute;
    }
    .about-us {
        width: 1280px;
    }
    .product-slider {
        width: 1280px;
    }
    .contact {
        width: 1280px;
    }
    .video-slider {
        width: 1280px;
    }
    .contact__contacts-block {
        justify-content: flex-end;
        width: 50%;
        right: 20px;
        left: auto;
    }
    .main-sliedr__beans-seq {
        width: 100%;
    }
    .contact .dev {
        right: 20px;
    }
    .contact__headline {
        left: 62%;
    }
    .main-sliedr__info-bottom {
        left: calc(50% - 150px);
    }
    .main-slider__headline-container {
        left: 43%;
        width: 35%;
    }
    .video-slider .left .videoHeadline {
        left: 50%;
    }
    .video-slider .right .videoHeadline {
        right: 50%;
    }
    .video-slider > div {
        width: 100%;
    }
    .video-slider .right video {
        right: 20%;
    }
    .video-slider .left video {
        left: 20%;
    }

}